ポストスクリプトドライバ

超漢字4でPostScriptプリンタを利用するためのドライバ


ソフト詳細説明

本ドライバは、超漢字4でPostScriptプリンタを利用するためのプリンタイメージドライバです。PostScript Level 1/2/3に対応します。

R0.72の時点では、超漢字3以前では動作しませんのでご注意ください。

ソースを同梱しています(GPL)。

動作環境

ポストスクリプトドライバの対応動作環境
ソフト名:ポストスクリプトドライバ
動作OS:その他
機種:汎用
種類:GPL
作者: 林 秀樹 

ユーザーの評価(0人):0
コメント:0
>>コメントを見る

最優秀ダウンロードソフト決定戦
お気に入りのソフトに投票しよう!

■関連キーワード

漢字  ドライバ  PostScript  プリンタ 


「TRON-OS」カテゴリーの人気ランキング

  1. クリップアート集 超漢字で利用できるクリップアート集(ユーザー評価:0)
  2. B-right/V セルフ開発環境 B-right/V セルフ開発環境(ユーザー評価:0)
  3. 簡易数式エディタ イタリック体混じりの数式を作ることができる簡単なエディタ(ユーザー評価:0)
  4. 日本語プログラミング言語 Mind 超漢字上に移植した日本語プログラミング言語 Mind(ユーザー評価:0)
  5. アマチュア無線ログ 超漢字用のアマチュア無線ログ(業務日誌)(ユーザー評価:0)

カテゴリーから選ぶ


その他のコンテンツ
ちょい読み!
コミック

ベクターパスポートとは?


パソコンソフトを探すなら「Vector」
ソフトライブラリ
PCショップ
QuickPoint

その他のコンテンツ
ちょい読み!
コミック